SUNCG14(4)

NAME
suncg14 - CG14 video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "suncg14"
  ...
EndSection

DESCRIPTION
suncg14 is an Xorg driver for Sun CG14 frame buffers. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The suncg14 driver supports the built-in frame buffer in the SPARCstation 10SX and SPARCstation 20 workstations. This frame buffer requires the installation of one or more VSIMMs in the workstation to be operational.

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
Xorg(1), xorg.conf(5), Xserver(1), X(7)

AUTHORS
Authors include: Jakub Jelinek <jakub@redhat.com>